body{
    font-family: Calibri;
    background: #ccccff;
    /*font-size: 14px;*/
    color: #003366;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
}
.divloginuser{
    margin-top: 10px;
    margin-left: 150px;
}
 .carousel-inner img {
      width: 100%; /* Set width to 100% */
      margin: auto;
      min-height:200px;
  }
   @media (max-width: 600px) {
    .carousel-caption {
      display: none; 
    }
  }

.navbar {
      margin-bottom: 20px;
      border-radius: 0;
      width: 100%;
      background-color: #ccccff;
      padding: 10px;
      border: #909990;
      border-style: solid;
      font-size: 20px;
    }
.nav.navbar-nav li a {
        color:  #003366;
    }
.nav.navbar-nav li a:hover,
.nav.navbar-nav li a:focus {
    color: #003366;
    text-decoration: none;

}
.navbar-header.navbar-header a
{
        color: #003366;
        font-size: 20px;
    }
.navbar-header.navbar-header a:hover{
        color: #003366;
        
    }
.navbar-header.navbar-header button {
        background-color: blue;
    }
.jumbotron{
    text-transform: capitalize;
    background-color: #fff;    
    }
 footer {
      background-color: #f2f2f2;
      padding: 25px;
    }
 hr{
    border: 1px solid #003366;
    margin-left: -15px;
    width: 120%;
    }
.justify-content-center{
   position: relative;
   margin:0px;
   align-content: center;   
   padding: 0px;
  }
  #sel1,#sel2,#sel3,#sel4,#srch-term{
     color: #0003f7; 
  }  
 
  .frmdisp{
      display: block;
      float: left;
      width:50%;
     
  }
  .form2{

        width:100%;
	padding: 5px;
	margin-top:25px;
	margin-left:125px;
	margin-right: 50px;
	font-size:20px;
	color:black;
	font-family: Arial Black;

}
/*Styles for login and signup pages*/
.panel-login {
    width:50%;
    display: block;
    margin:auto;
    margin-left: 300px;
    float: none;
    
}
.panel-loginbtn {
    width:50%;
    display: block;
    margin: 0px 5px 5px 5px;
    color: #0003f7;       
    border-color: #003366;
    text-align:center;
    float: none;
    padding:30px;
}
.btn-group{
    
   margin-right: 25px;
}
.panel-login>.panel-heading a{
	text-decoration: none;      
	font-weight: bold;
	font-size: 15px;
        display: block;
         appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
        padding: 15px 0px 15px 0px;
        margin-left:  0px;
        width: auto;
     

}
.panel-login>.panel-heading a.active{
	color: #003366;
	font-size: 18px;
        background-color: #ffff45;
        border: 1px #0003f7 solid;
        /*padding: 15px 20px 15px 10px;*/
}
/*.panel-login>.panel-heading hr{
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}*/
.panel-login input[type="text"],.panel-login input[type="email"],.panel-login input[type="password"] {
	height: 45px;
	border: 1px solid #ddd;
	font-size: 16px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login input:hover,
.panel-login input:focus {
	outline:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: #ccc;
}
.btn-login {
	background-color: #59B2E0;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #59B2E6;
}
.btn-login:hover,
.btn-login:focus{
	color: #fff;
	background-color: #53A3CD;
	border-color: #53A3CD;
}

.btn-register {
	background-color: #1CB94E;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #1CB94A;
}
.btn-register:hover,
.btn-register:focus {
	color: #fff;
	background-color: #1CA347;
	border-color: #1CA347;
}

.btn-info:hover,.btn-info:focus {
	color: #fff;
	background-color: #1CA347;
	border-color: #1CA347;
	text-decoration: none;
}
/* Listing page styles */
.table-responsive{
   margin:10px auto;   
   border: 1px solid #003366;
   width: 75%;
}

td > img{
    margin:2px;   
    padding:2px;
    width: 50%;
    height: 50%;
    border: 1px solid #1CA347;
    
}
td{
    padding:5px;
    margin:15px;
    width: 20%;
    height: 20%;
    text-align: justify;       
}
.table-responsive> .table > td:nth-child(2){
    width:40%;
    padding:5px;
    margin: 0px;
    position: relative;
    line-height: 10%;
    text-align: justify;
/*    border: 1px solid grey*/
}
td > label {
    padding: 2px;
    margin: 0px auto;
    text-align: justify;
}
td > button{
    margin-top:50px;    
    width: 15%;
}
td:nth-child(3){
    width:15%;
    padding:0px;
}
#btnbkaptmtspay{
    width: 100%;
    height: auto;
  font-size: 15px;
   margin: 10px;
}

.tablelogin{
    position: absolute;
	top: 50%;
	left: 50%;
	margin: -150px 0 0 -150px;
	width:300px;
	height:300px;
}
#btnbknopay{
    width: 100%;
    height: auto;
    font-size: 15px;
    margin: 10px;  
    padding: 25px;
    position: relative;
    display: block;
        
}
#divbtnaptmts{
   margin:30px;
   padding: 20px;
}


.table-info{
    background: #909990;
}
.bg-success{
    background: #1CB94E;
}
.bg-primary{
    background: #007fff;
}
.bg-warning{
    margin: 0px;
    padding: 10px;
    text-decoration: none ;
    text-align: left;
    background: #fff;
    /*border: 1px solid #ff6666;*/
    color: #ff3333;
    font-weight: normal;
    font-style: italic;
    font-size: medium;
    width: 50%;
    
}
h1{
			text-align: center;
			text-shadow: 1px 1px white;
		}

                input, label, text{
                    
                    margin:auto;
                    padding:5px;
                    margin-left: 130px;
                    font-size:20px;
                        
                }
.t1box
{
        display: block;
	width:300px;
	padding: 5px;
	font-size: 18px;
	float:right;
        margin:auto;
        margin-right: 40px;

}


